package common;

/**
 * 
 * @author Marcos García Núñez (mgarcianun@uoc.edu)
 *
 */
public enum QuestionStatus {
	ANSWERED("Respondida"), PENDING("Pendiente"), NEW("New");

	private String questionStatusName;

	private QuestionStatus(String typeName) {
		this.questionStatusName = typeName;
	}

	public String getQuestionStatusName() {
		return questionStatusName;
	}

	public String getName() {
		return this.name();
	}
}
